*:first-child+html * {
	/* IE 7 only hack */
	zoom: 100%;
}

#programCurrentTimeSlot, #programNextTimeSlot {
	border: 1px solid lightgrey;
    border-radius: 5px 5px 5px 5px;
    float: left;
    margin-right: 6px;
    position: relative;
    display: none;
}
.programTimeSlot {
    cursor: pointer;
    float: left;
    list-style: none outside none;
    padding: 4px 10px;
}

.programViewTrackToken{
	width: 20%;
}
.programViewTrackTitle{
	width: 80%;
	
}
.exhibitorSinglePanelCard {
	height: 630px;
	overflow: auto;
}
#menuRight {
	/* IE 7 bugfix */
	display: none!important;
}

#conferenceContent{
	background-image: url(contentbg_single.jpg);
	background-repeat: repeat-y;
}
#conferenceContent #contentCenter {
	width: 700px;
	min-height: 650px;
}
#contentContent .exhibitorViewFirstLetters,
#contentContent .speakerViewFirstLetters {
	float: left;
    width: auto;
   /* margin-left: 59px;*/
}
/* ExhibitorCategories */
/*.exhibitorViewCategories{
	position: relative;
	float: left;
	padding: 4px 11px;
}
.exhibitorViewCategories:hover{
	background: -moz-linear-gradient(center top , #F7F7F7, #E7EAF0) repeat scroll 0 0 transparent;
    border: 1px solid #A1A1A1;
    border-radius: 3px 3px 3px 3px;
    box-shadow: 1px 1px 6px 1px rgba(0, 0, 0, 0.2);
    color: #333333 !important;
    padding: 3px 10px;
}

.exhibitorViewCategories  ul{
	list-style-type: none;
	position: absolute;
	left: 0px;
	display: none;
	z-index: 200;
	background-color: #FFFFFF;
	padding: 5px;
	margin: 0px;
	width: 200px;
	border: 1px solid #A1A1A1;
    box-shadow: 1px 1px 6px 1px rgba(0, 0, 0, 0.2);
    border-radius: 5px 5px 5px 5px;
	
}
.exhibitorViewCategories li{
	list-style-type: none!important;
	cursor: pointer;
	padding: 3px;
	margin-left: 5px!important;
	
}
.exhibitorViewCategories:hover > ul{
	
	display: block;
}
.exhibitorViewCategories li:hover ul{
	display: inline;
}
.exhibitorViewCategories li:hover, .exhibitorViewCategories li.active{
	background: -moz-linear-gradient(center top , #F7F7F7, #E7EAF0) repeat scroll 0 0 transparent;
    border: 1px solid #A1A1A1;
    border-radius: 3px 3px 3px 3px;
    box-shadow: 1px 1px 6px 1px rgba(0, 0, 0, 0.2);
    color: #333333 !important;
    padding: 3px 10px;
}
.exhibitorViewCategories ul.exhibitorViewUlCategories{
	position: absolute;
	left: 200px;
	top: 0px;
	width: 200px;
	background-color: #E7EAF0;
	
}
#exhibitorViewUlGroups{
	margin-top: 4px!important;
}
*/





#contentContent #contentPageHead{
	position: relative;
}
ul#subConference{
	list-style-type: none;
	position: absolute;
	right: 0px;
	bottom: 0px;
	margin-left: 0px;
}
ul#subConference li{
	background-image:url(../../Icons/close16red.png);
	background-repeat: no-repeat;
	background-position: right top;
	width: 150px;
	list-style-type: none;
	list-style-image: none;
	text-align:right;
	cursor: pointer;
	padding-right: 20px;
}
ul#subConference li.active{
	background-image:url(../../Icons/check16green.png);
}
#contentCenter .exhibitorViewAllWrap ul,
#contentCenter ul.programViewList {
	margin: 0px;
}
#contentCenter ul.programViewList { z-index: 1; }

#contentContent .exhibitorViewFirstLetters ul li,
#contentContent .speakerViewFirstLetters ul li,
#contentContent .programViewDays > ul > li,
#contentContent .programViewTracks ul li,
#contentContent .programViewFormats ul li 
{
	float: left;
    list-style: none outside none;
    padding: 4px 11px;
    margin: 0;
	margin-right: 5px; /* eh1 */
    cursor: pointer;
	color: #555; 
}

#contentContent .programViewDays ul li ul li {
	display: inline;
	margin: 0;
    padding: 0 11px;
}

#contentContent .exhibitorViewFirstLetters ul li { padding: 3px 10px; }
#contentContent .programViewDays ul ul,
#contentContent .programViewTracks ul ul, 
#contentContent .programViewFormats ul ul 
{
	background-color: #fff;
    left: -1px;
    padding: 5px 5px; /* eh1 */
    position: absolute;
    top: 22px;
	z-index: 200;
	border: 1px solid #a1a1a1; /* eh1 */
	box-shadow: 1px 1px 6px 1px rgba(0, 0, 0, 0.2); /* eh1 */

}
#contentCenter ul li.conferenceWorkshopsLi,
#contentCenter ul li.conferenceDayLi,
#contentCenter ul li.conferenceProgramLi {
    list-style: none outside none;
    padding: 4px 10px;
    margin: 0;
}
#contentCenter ul li.conferenceWorkshopsLi .liInputItem,
#contentCenter ul li.conferenceDayLi .liInputItem,
#contentCenter ul li.conferenceProgramLi .liInputItem {
	float: left;
	margin-right: 5px;
}
#contentContent .programViewTracks ul ul,
#contentContent .programViewFormats ul ul {
	padding: 10px 0; /* eh1 */
	left: -50px; /* eh1 */
}

input[type="button"] {
	padding: 2px;
}

.programViewUlTitle ul{
	display: none;
}
li.programViewUlTitle:hover ul{
	display: block;
	z-index: 200;
}

#programViewTracks {
	box-shadow: 0px 2px 6px 0px rgba(0, 0, 0, 0.2);
}
#programViewUlTracks, .programViewTracks,
#programViewUlTracks, .programViewFormats {
	z-index: 100;
}

#contentContent .programViewTracks ul ul {
	width: 468px; /* eh1 */
	z-index:100;
	padding: 9px 5px;
}
#contentContent .programViewDays ul ul
{
	/*width: 468px;  eh1 */
	z-index: 100;
	padding: 8px;
}
#contentContent .exhibitorViewFirstLetters ul, 
#contentContent .speakerViewFirstLetters ul, 
#contentContent .programViewDays ul, 
#contentContent .programViewTracks ul, 
#contentContent .programViewFormats ul 
{
    /*background-color: #CCCCCC;
    border: 1px solid transparent;
    border-radius: 5px 5px 5px 5px;*/
    margin: 0;
    /*position: relative;*/
}
#contentContent .exhibitorViewFirstLetters ul {
	background-color:#FFFFFF;
}


#programViewListPanel .programViewTrackToken,
#programViewListPanel .programViewFormatToken {
	/* border-right: 1px solid grey; */
	
    margin-right: 5px;
    padding: 0 5px 0 0;
	width: 90px;
	float: left;
	white-space: normal;
}
#programViewListPanel .programViewTrackTitle,
#programViewListPanel .programViewFormatTitle {
	float: left;
	color: #999;
	width: 322px;
	white-space: normal;
}

#programViewListPanel .programViewFormatTitle {
	width: 165px;
}


#programViewListPanel li.programViewTrackLi,
#programViewListPanel li.programViewFormatLi {
	margin: 0 5px!important;
	width: 425px;
}

#programViewListPanel li.programViewFormatLi{
	width: 265px;
}
/*
#contentContent .programViewTracks ul li:hover .programViewTrackToken,
#contentContent .programViewTracks ul li.active .programViewTrackToken {border-right:1px solid #FFFFFF;} */

#contentContent .exhibitorViewFirstLetters ul li:hover,
#contentContent .speakerViewFirstLetters ul li:hover,
#contentContent .programViewDays ul li:hover,
#contentContent .programViewTracks ul li:hover,
#contentContent .programViewFormats ul li:hover,
.programTimeSlot:hover
{
		/* background-color: #f7f7f7; */
		color: #333333!important;
		border: 1px solid #a1a1a1; /* eh1 */
		border-radius: 3px;
		padding: 3px 10px; /* eh1 */
		box-shadow: 1px 1px 6px 1px rgba(0, 0, 0, 0.2);
		background-repeat: repeat-x; 
		background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#E7EAF0), to(#f7f7f7));/* Safari 4-5, Chrome 1-9 */ 
		background: -webkit-linear-gradient(top, #f7f7f7, #E7EAF0);/* Safari 5.1, Chrome 10+ */ 
		background: -moz-linear-gradient(top, #f7f7f7, #E7EAF0);/* Firefox 3.6+ */ 
		background: -ms-linear-gradient(top, #f7f7f7, #E7EAF0);/* IE 10 */
		background: -o-linear-gradient(top, #f7f7f7, #E7EAF0);/* Opera 11.10+ */
}
#contentContent .programViewTracks ul li:hover>div.programViewTrackTitle,
#contentContent .programViewFormats ul li:hover>div.programViewFormatTitle{
	color: #333333!important;
}
#contentContent .exhibitorViewFirstLetters ul li.active,
#contentContent .speakerViewFirstLetters ul li.active,
#contentContent .programViewDays ul li.active,
#contentContent .programViewTracks ul li.active,
#contentContent .programViewFormats ul li.active
 {
		background-color: #f7f7f7; 
		color: black;
		border: 1px solid #a1a1a1; /* eh1 */
		margin-right: 5px; /* eh1 */
		border-radius: 3px;
		padding: 3px 10px;
		background-repeat: repeat-x; 
		background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#E7EAF0), to(#f7f7f7));/* Safari 4-5, Chrome 1-9 */  
		background: -webkit-linear-gradient(top, #f7f7f7, #E7EAF0);/* Safari 5.1, Chrome 10+ */  
		background: -moz-linear-gradient(top, #f7f7f7, #E7EAF0);/* Firefox 3.6+ */ 
		background: -ms-linear-gradient(top, #f7f7f7, #E7EAF0);/* IE 10 */ 
		background: -o-linear-gradient(top, #f7f7f7, #E7EAF0);/* Opera 11.10+ */ 
}

<!--#contentContent .exhibitorViewFirstLetters ul,-->
#contentContent .speakerViewFirstLetters ul,
#contentContent .programViewDays ul,
#contentContent .programViewTracks ul
 {
	background-color: #ccc; /* eh1 */
    /* eh1 float: left; */
    position: relative;
    margin: 0px;
    border: 1px solid transparent; /* eh1 */
    border-radius: 5px;
	/* eh1 z-index: 200; */
}

#contentContent .exhibitorViewTypeAHead,
#contentContent .speakerViewTypeAHead {
	padding: 0 0 6px;
	/*float: right;
    padding-left: 10px;*/
}
#contentContent .exhibitorViewTypeAHead { padding: 0; }
#contentContent .exhibitorViewTypeAHead{
	float: left;
}
#contentContent .exhibitorViewTypeAHead input,
#contentContent .speakerViewTypeAHead input {
	background-color: #FFFFFF;
	color: #333333;
    border: 1px solid lightgrey;
    padding: 5px;
    border-radius: 3px 3px 3px 3px;
}
.exhibitorViewTypeAHeadResult,
.speakerViewTypeAHeadResult {
	position: absolute;
}

/* eh1 */

#contentContent .speakerViewHead,
#contentContent .programViewHead,
#contentContent .exhibitorViewHead
 {
	background-color: #D6D6D6;
	padding: 3px 45px 0px 45px;
	border-bottom: 1px solid #a1a1a1;
}
#contentContent .exhibitorViewName{
	cursor: pointer;
}
#contentContent .exhibitorSingleItem .exhibitorViewName {cursor: auto;}
#conferenceContent .eoc {
    height: 1px;
}

#contentContent ul li.exhibitorListItem h3,
#contentContent ul li.speakerListItem h3,
#contentContent ul li.programListItem h3 {
	/* border-bottom: 1px solid lightgrey; */
    cursor: pointer;
    margin: 0 0 2px;
    /* padding-bottom: 2px; */
}

#contentContent ul li.exhibitorListItem,
#contentContent ul li.speakerListItem,
#contentContent  ul li.programListItem {
	list-style: none;
	list-style-image: none; /* ie7 */
    margin: 0;
    padding: 5px;
}

.speakerViewItemInfoWrap,
.exhibitorViewItemInfoWrap,
.exhibitorViewLogo,
.speakerViewLogo {
	float: left;
	padding: 0 8px;
}
.cancelled{
	/*text-decoration:line-through;*/
}
.cancelledItem *{
	color: #999999!important;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
}
.cancelledItem h3{
	font-size: 14px;
}
.cancelledItem .ui-floatBar{
	display:none;
}
.importantComment {
	text-decoration:none!important;
	font-weight: bold;
	font-size: 14px;
	color: #f00!important;
}
.importantInlineComment {
	text-decoration:none!important;
	font-weight: bold;
	color: #f00!important;
}
.comment{
	color: #f00!important;
}
div.importantComment {
	clear:both;
}
.exhibitorSingleItem .exhibitorViewLogo { padding: 0; max-width: 240px;}
/*.exhibitorSingleItem .exhibitorViewItemInfoWrap {margin: 5px 0;}*/
.exhibitorListItem .exhibitorViewLogo {	margin-top: 20px; }
.exhibitorListItem .exhibitorViewItemInfoWrap,
.speakerViewItemInfoWrap {width: 578px;}

.exhibitorListItem .exhibitorViewLogo {
	max-height: 80px;
    min-width: 80px;
    position: relative;
}
.exhibitorViewLogo,
.speakerViewLogo {
	min-height: 80px;
    min-width: 80px;
    position: relative;
    text-align: center;
}

.speakerViewAddress {
	margin-bottom: 5px;
}
#contentCenter ul li.speakerListItem ul, #contentCenter .speakerViewItemInfoWrap #infoView ul{
	margin-top: 4px;
}

#contentCenter .speakerViewItemInfoWrap ul.speakerLecture li,
#contentCenter .speakerViewItemInfoWrap ul li.speakerLecture,
#contentCenter .lectureSpeakers li.speakerLecture {
	color: #6A8DCC;
    margin: 0 0 0 20px;
    padding: 0 0 3px;
}
#contentCenter .exhibitorViewCoExhibitor ul li.additionalExhibitor,
#contentCenter .programViewItemInfo li.programViewLiSpeaker,
#contentCenter .programSpeakerNameSingleView ul li,
#contentCenter .programViewAdditionalEvents li.programViewLiAdditionalEvent,
#contentCenter .lectureViewEvents ul.lectureEvents li.eventLi,
#contentCenter .lectureViewEvents ul.lectureEvents li.event,
#contentCenter  .lectureViewEvents ul.lectureEvents li.activeEvent {
	color: #6A8DCC;
    cursor: pointer;
    list-style: none outside none;
    margin: 0;
    padding: 0 0 3px;
}
#contentCenter .lectureViewEvents ul.lectureEvents li.event {
	/* border-top: 1px solid lightgrey; */
	padding-top: 2px;
}
#contentCenter .programViewItemInfo ul li.programViewLiSpeaker,
#contentCenter .programSpeakerNameSingleView ul li,
#contentCenter .lectureViewSpeakers li.programViewLiSpeaker {
	list-style: none outside none;
    margin: 0;
    padding: 0 0 3px;
}
.programSpeakerNameSingleView .speakerName,
#contentCenter .speakerViewItemInfoWrap ul.speakerLecture li ul li.speakerSingleViewEvent {
	/* border-bottom: 1px solid lightgray; */
    color: #6A8DCC;
    cursor: pointer;    
    padding-bottom: 2px;
}
#contentCenter .speakerViewItemInfoWrap .speakerViewItemLectureAndEvent 
ul.speakerLecture li ul li.speakerSingleViewEvent {border: 0 none;}
/*
#contentCenter .speakerViewItemInfoWrap .speakerViewItemLectureAndEvent 
ul.speakerLecture li ul {border-bottom: 1px solid lightgrey;}
*/
input.directLink{
	border:none;
	background:none;
}
#contentCenter .lectureViewSpeakers ul {margin: 0;}
#contentCenter .speakerViewItemInfoWrap .infoView h4,
#contentCenter .lectureViewSpeakers h4,
#contentCenter .exhibitorViewCoExhibitor h4,
#contentCenter .programViewSpeakers h4,
#contentCenter .programViewAdditionalEvents h4,
#contentCenter .programViewItemInfo h4,
#contentCenter .directLinkToItem h4,
#contentCenter .lectureEvents h4  {
	margin: 0 0 1px;
    padding: 5px 0 0;
    font-weight: normal;
}
.speakerViewItemLectureAndEvent {
	margin-top: 1em;
}
.lectureViewSingleItemWrap .lectureViewInfo
{
	padding-bottom: 15px;
}
ul.ui-autocomplete
{
	width: 18% !important;
	background: #FFFFFF;
	border: 1px solid lightgrey;
	border-radius: 3px 3px 3px 3px;
	box-shadow: 1px 1px 6px 1px rgba(0, 0, 0, 0.2);
}
#speakerViewUlFirstLetters
{
	z-index: 0!important;
}
#speakerViewUlFirstLetters li
{
	margin-right: 2px!important;
}
ul.ui-autocomplete li {
	padding: 4px 3px;
	cursor: pointer;
}
ul.ui-autocomplete li:hover {
    background-color: #D6D6D6;
}
ul.ui-autocomplete li a {text-decoration: none;}
.exhibitorSingleItem .exhibitorViewLogo,
.speakerSingleItem .speakerViewLogo {
	padding: 0 6px 0 0;
}

.speakerSingleItem .speakerViewItemInfoWrap ,
.exhibitorSingleItem .exhibitorViewItemInfoWrap {
	float: left;
    width: 375px;
    padding-bottom: 25px;
}
.speakerViewSinglePanel .detailViewNavBarBottom {
	margin-top: 25px;
}

#contentCenter h3.speakerViewName {margin: 0 0 1px;}
.speakerSingleItem {position: relative;}
.lectureViewSingleItemWrap .lectureViewSpeakers {margin-top: 12px;}
#contentCenter .lectureViewEvents ul.lectureEvents li.event {
	list-style: none outside none;
    margin: 0;
    padding: 2px 0;
}
#contentCenter  .lectureViewEvents ul.lectureEvents {
	margin: 0;
    padding: 5px 0;
}
#contentCenter  .lectureViewEvents ul.lectureEvents li.activeEvent {
	font-weight: bold;
	cursor: default;
}
h2#programListFilter{
	margin-left: 11px;
	margin-bottom: 0px;
	
}

.lectureViewMeta, .lectureViewTitle, .lectureViewMetaTwo, .lectureEvents {	
	margin: 0 0 14px 0!important;
}

.exhibitorViewFav, .lectureViewFav, .speakerViewFav, .programViewFav {display:none;}
#contentCenter ul.programViewUlAdditionalEvents, #contentCenter ul.programViewUlSpeakers {margin-top: 0px;}

.exhibitorViewSinglePanel .exhibitorSingleItem .exhibitorViewLogo,
.speakerViewSinglePanel .speakerSingleItem .speakerViewLogo {
    max-width: 240px;
}

.infoViewBtn {
    background-repeat: no-repeat;
    cursor: pointer;
	min-width: 16px;
	height: 16px;
}
.infoViewBtnLabel {
	margin-left: 20px;
	color: #6A8DCC;
}
.textLink {
    cursor: pointer!important;
}
.textLink:hover,
.infoViewBtnLabel:hover {
	text-decoration:underline!important;
}
.vcalSingleViewBtn {
	background-image: url("../../Icons/iCal.png");
/*	margin-top: 10px;*/
}
.favSingleViewBtn {
	background-image: url("../../Icons/fav.png");
    display: none;
}
.printSingleViewBtn {
 	background-image: url("../../Icons/print.png");
}
.backToListViewBtn {
 	background-image: url("../../Icons/arrow_left.gif");
	background-position: 0 1px;
}
.speakerViewOptions {padding: 5px 0;}
.eventItemContentWrap {
	/*padding-right: 16px; 
	min-width: 195px;*/
}

.eventItemContentWrap, .eventOptions {
	float: left;
}

.ui-floatBar * {
	float: left;
	margin-right: 10px;
}
.ui-floatBar + * {
	clear:both;
}

.programViewItemEvent .programViewItemEventWrap .vcalSingleViewBtn,
.lectureViewItemEventWrap .vcalSingleViewBtn {margin: 7px 0 0;}

.programViewItemEvent .programViewItemEventWrap .favSingleViewBtn,
.lectureViewItemEventWrap .favSingleViewBtn, .lectureViewItemEventWrap .printSingleViewBtn,
.speakerViewOptions .favSingleViewBtn, .speakerViewOptions .printSingleViewBtn,
.exhibitorViewLogo .favSingleViewBtn,.exhibitorViewLogo .printSingleViewBtn {margin: 6px 0 ;}

.eventOptions .vcalSingleViewBtn, .eventOptions .favSingleViewBtn,
.eventOptions .printSingleViewBtn {
	float: left;
	/*margin-left: 8px;*/
}
.lectureViewBody	{ margin: 0.5em 0; }
.programSpeakerNameSingleView .favSingleViewBtn {float: right;}
.speakerViewOptions .printSingleViewBtn, .speakerViewOptions .favSingleViewBtn {float: left; margin: 0 8px 0 0;}
/*.eventOptions {float: right;}*/
.programViewTracks,
.programViewDays,
.programViewFormats

{
	float: left;
	position:relative;
}
.programViewTracks,
.programViewFormats
 {padding-left: 6px;}

.programViewItemInfoWrap .programViewItemEvent {
	float: left;
    width: 125px;
    padding: 0 6px;
}
.programViewItemInfoWrap .programViewItemInfo {
	float: left;
    position: relative;
    width: 553px;
}
.programViewItemRequirements {padding: 5px 0;}
.programViewItemRequirementsWrap {
	float: left;
    padding-right: 12px;
    width: 230px;
}
.programViewSpeakers {
	float: left;
    width: 311px;
}
#contentContent ul.programViewList li.programListItem {
	padding: 5px;
	margin: 0 0 10px 0;
}

.exhibitorViewLocation {
	color: #777;
	font-size: 0.9em;
}
.exhibitorViewSinglePanel .exhibitorViewItemInfoWrap .shortView,
.speakerViewSinglePanel .speakerViewItemInfoWrap .shortView {
	margin-bottom: 1.5em;
}

.exhibitorViewAddress, .speakerViewAddress ,
.programViewItemEventDate, .programViewItemMeta,
.lectureViewMeta, .lectureViewMetaTwo{
	/*font-size: 0.9em;
	 color: #AB7B3F; */
	color: #999;
}

h3.exhibitorViewName {
	margin: 2px 0 1px 0!important;
}

.directLinkToItem {
	margin-top: 2em;
	margin-bottom: 0.5em;
	clear:both;
}
.directLinkToItem * {
	/*display: none;
	display: inline;	*/
}
.directLinkToItem input {
	margin-top: 3px;
    width: 94%;
	border: 1px solid #ccc;
	font-size: 0.9em;
	padding: 1px 3px;
	color: #777;
}
.applicationViewForm {
	background-color: transparent;
    float: left;
    padding-bottom: 2em;
    padding-right: 5px;
    position: relative;
    width: 475px;
}
.applicationInfoComment textarea {
	height: 85px;
    margin-top: 6px;
    resize: none;
    width: 350px;
}
.speakerImagesLeft {
	 padding-top: 10px;
}
.applicationViewBill {
	background-color: transparent;
    float: right;
    margin-top: 0;
    position: relative;
    width: 195px;
}

#contentContent .applicationViewAllWrap form {
	width: auto;
	margin: 0;
	padding: 0;
	border: 0 none;
}

.programViewItemBody, .lectureViewItemBody, .applicationViewItemBody, .infoView {
	line-height: 1.25em;
	padding-right: 20px;
}

.detailViewNavBar {
    width: 110px;
	height: auto;
	float: left;
}
.detailViewNavBarBottom {
	clear: both;
	width: 100%;
}
.detailViewNavBar .infoViewBtn {
	margin-bottom: .4em;
}
.detailViewNavBar .backToListViewBtn {
	margin-bottom: 46px;
}
.exhibitorViewSinglePanel .detailViewNavBar .backToListViewBtn {
	margin-bottom: 2em;
}

.lectureViewInfo,
.exhibitorViewItemInfoWrap {
	/* Haupt-Inhalte rechts neben Navigation anzeigen */
	float: left;
    position: relative;
    width: 553px;
}
.programSpeakerImgSingleView {
	float: left;
    margin-right: 12px;
    min-height: 80px;
    min-width: 80px;
    text-align: center;
}
.programSpeakerNameSingleView {
	float: left;
    width: 461px;
}

.speakerViewAllWrap .speakerViewSinglePanel,
.exhibitorViewAllWrap .exhibitorViewSinglePanel,
.programViewAllWrap .programViewSinglePanel{
	width: 702px;
	overflow: hidden;
	margin-top:1.5em;
}
.programViewSinglePanel h3 {
	font-size:1.25em;
}
#contentCenter .programViewItemInfo ul li.programViewLiSpeaker,
#contentCenter .programSpeakerNameSingleView ul li {
 	padding-bottom: 8px 0;
}
.programViewItemEventDate, .programViewItemMeta {
	/*float: left;
	margin-right: 6px;*/
}


@media print {
	.directLinkToItem,
	input, .printSingleViewBtn{
		display: none;
	}
}

.programViewItemToken{ font-weight: bold; padding: 4px 0 2px 0; }

.speakerImagesLeft {	
	width: 100%;
}
.speakerImagesLeft.ui-floatBar * {
	margin-right: 3px;
	margin-bottom: 3px;
}

.exhibitorViewSinglePanel .backToListViewBtn,
.speakerViewSinglePanel .backToListViewBtn {
	margin: 1em 0;
}




/* FormValidator */





/* Z-INDEX */
 .formError { z-index: 990; }
    .formError .formErrorContent { z-index: 991; }
    .formError .formErrorArrow { z-index: 996; }
    
    .formErrorInsideDialog.formError { z-index: 5000; }
    .formErrorInsideDialog.formError .formErrorContent { z-index: 5001; }
    .formErrorInsideDialog.formError .formErrorArrow { z-index: 5006; }




.inputContainer {
	position: relative;
	float: left;
}

.formError {
	position: absolute;
	top: 300px;
	left: 300px;
	display: block;
	cursor: pointer;
}

.ajaxSubmit {
	padding: 20px;
	background: #55ea55;
	border: 1px solid #999;
	display: none
}

.formError .formErrorContent {
	width: 100%;
	background: #ee0101;
	position:relative;
	color: #fff;
	width: 150px;
	font-size: 11px;
	border: 2px solid #ddd;
	box-shadow: 0 0 6px #000;
	-moz-box-shadow: 0 0 6px #000;
	-webkit-box-shadow: 0 0 6px #000;
	padding: 4px 10px 4px 10px;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}

.greenPopup .formErrorContent {
	background: #33be40;
}

.blackPopup .formErrorContent {
	background: #393939;
	color: #FFF;
}

.formError .formErrorArrow {
	width: 15px;
	margin: -2px 0 0 13px;
	position:relative;
}
body[dir='rtl'] .formError .formErrorArrow,
body.rtl .formError .formErrorArrow {
	margin: -2px 13px 0 0;
}

.formError .formErrorArrowBottom {
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	margin: 0px 0 0 12px;
	top:2px;
}

.formError .formErrorArrow div {
	border-left: 2px solid #ddd;
	border-right: 2px solid #ddd;
	box-shadow: 0 2px 3px #444;
	-moz-box-shadow: 0 2px 3px #444;
	-webkit-box-shadow: 0 2px 3px #444;
	font-size: 0px;
	height: 1px;
	background: #ee0101;
	margin: 0 auto;
	line-height: 0;
	font-size: 0;
	display: block;
}

.formError .formErrorArrowBottom div {
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
}

.greenPopup .formErrorArrow div {
	background: #33be40;
}

.blackPopup .formErrorArrow div {
	background: #393939;
	color: #FFF;
}

.formError .formErrorArrow .line10 {
	width: 15px;
	border: none;
}

.formError .formErrorArrow .line9 {
	width: 13px;
	border: none;
}

.formError .formErrorArrow .line8 {
	width: 11px;
}

.formError .formErrorArrow .line7 {
	width: 9px;
}

.formError .formErrorArrow .line6 {
	width: 7px;
}

.formError .formErrorArrow .line5 {
	width: 5px;
}

.formError .formErrorArrow .line4 {
	width: 3px;
}

.formError .formErrorArrow .line3 {
	width: 1px;
	border-left: 2px solid #ddd;
	border-right: 2px solid #ddd;
	border-bottom: 0 solid #ddd;
}

.formError .formErrorArrow .line2 {
	width: 3px;
	border: none;
	background: #ddd;
}

.formError .formErrorArrow .line1 {
	width: 1px;
	border: none;
	background: #ddd;
}

#contentCenter ul#applicationViewBillWorkshopsUl li,
#contentCenter ul#applicationViewBillProgramUl li,
#contentCenter ul#applicationViewBillDaysUl li,
#contentCenter ul li.conferenceWorkshopsLi,
#contentCenter ul li.conferenceProgramLi,
#contentCenter ul li.conferenceDayLi {
	list-style: none outside none;
    margin: 0;
    padding: 0 0 5px;
}

.conferencePAddress {padding-bottom:7px;}
.applicationInfoProgram {margin-bottom: 20px;}

#contentCenter .applicationViewAllWrap tr th.tbCheckHead {
	background-color: #FFFFFF;
	padding: 13px 0 0;
}
#contentCenter .applicationViewAllWrap tr td {
	background-color: #FFFFFF;
}
#contentCenter .applicationViewAllWrap table.billingTable tr td {
    border: 0 none;
    padding: 0.5em 0.25em;
    background-color: #E7EAF0 !important;
    
}
#contentCenter .applicationViewAllWrap tr td.tbCheckLabel {
    width: 125px;
    padding: 0;
}

#memberStatePartner, #memberStateId {padding-bottom: 5px; width: 75%;}
#memberStatePartner select, #memberStateId input, .memberStateDiscountState select {
	width: 65%;
}

.conferencePAddress .addressLineSec input[type="text"], .secLine input {width: 42%;}
.conferencePAddress input[type="text"] {width: 75%;}
.addressLabel {
	float:left;
	min-width: 100px;
}
.applicationViewUser .addressLabel {min-width:80px;float:left;}
.applicationAddressLine, .addressLineSec, .secLine {padding-bottom: 5px;}

#contentCenter .applicationViewAllWrap .eventsGroup>li{
	list-style-type: none;
	margin-left: 0px;
	padding-left:0px;
}
#contentCenter .applicationViewAllWrap .eventsGroup>li input{
	margin-right: 5px;
}
#contentCenter .applicationViewAllWrap .eventsGroup{
	margin-top: 5px;
}
.addressRadio {float:left; padding-right: 13px;}
.applicationAddressRadio{
    margin-bottom: 8px;
    padding: 7px 0 5px;
}
.addressRadio input[type="radio"] {margin-right: 5px;}
.applicationInfo {padding: 7px 0;}
.applicationInfo .liInputItem {margin-right:5px;}
.applicationViewUser {padding-top: 14px;}

.memberSelectRad {padding-bottom:18px;}
.memberStateDiscountState {padding:0 0 5px;width: 75%;}
#contentCenter .applicationViewAllWrap h3 {margin-top:2em;}
#contentCenter .applicationViewBill h3{margin-top:0em;padding-top: 14px;}
#contentCenter p.applicationInfo {color:gray;margin:0;padding:3px 0;}
.programDate, .programTitle, .programPrice, .workshopTitle, .workshopToken  {float:left;}
.programDate {width:82px}
.workshopToken {width: 75px;}
.programTitle {width:270px}
.workshopTitle {width: 400px;}
.programPrice {min-width:60px}
#orderPrintedProgram {width: 5%;}
.applicationSubmitBtn {margin-top:10px;padding:1px 6px;}
#memberStateInfos .addressLabel, .memberStateDiscountState .addressLabel {width:122px;}
.checkTdPad {padding-top: 4px;}
#contentCenter .applicationViewAllWrap tr th.checkHeadPrice {font-weight: normal;}


/* Rechnungstabelle */
.billingTable .value{
	text-align: right;
	padding-left: 4px;
}
.billingTable #completeWoVatTr td{
	border-top: solid 1px #000000 !important;
}

.billingTable #completeTr td{
	border-top: solid 1px #000000 !important;
}
.timeslotNavigation{
	float:left;
	padding: 0 9px;
	cursor: pointer;
	color: #6A8DCC;
}
.timeslotNavigation:hover { text-decoration: underline; }

/* stdClasses*/

.subline{
	color: #999999;
}

.subline a:hover{
	color: #6A8DCC;
}
.listHead{
	font-weight: bold;
}

/* 
	DropDownFilters
	
	Filter-Menue im DropDown-Stil 
	Im Standard-Modus werden 3D-Menues uebereinander gelagert unter dem letzten Nicht-Ul-Element angezeigt. Die Menuepunkte werden untereinander gelistet.
	Im fullLine-Modus werden die Menuepunkte horizontal gelistet (z.B. für Buchstabenlisten).
	
*/
.dropDownFilterPanel{
	position:relative;
	/*width: 100%;*/
}
.dropDownFilter{
	float: left;
	cursor: pointer;
	height: 100%;
	padding: 4px 11px;
	position: relative;
}

.dropDownFilter {
	position: static;
	margin: 1px 0 0 18px;
}
.dropDownFilter:hover, .dropDownFilter.active, .dropDownFilter li:hover, .dropDownFilter li.active{
	background: -moz-linear-gradient(center top , #F7F7F7, #E7EAF0) repeat scroll 0 0 transparent;
    border: 1px solid #A1A1A1;
    border-radius: 3px 3px 3px 3px;
    box-shadow: 1px 1px 6px 1px rgba(0, 0, 0, 0.2);
    color: #333333 !important;
    padding: 3px 10px;
}


.dropDownFilter ul, .dropDownFilter li{
	list-style-type: none!important;
}
.dropDownFilter li{
	margin-left: 3px!important;
	white-space: nowrap;
	border: 1px solid #FFFFFF;
    border-radius: 3px 3px 3px 3px;
    box-shadow: 1px 1px 6px 1px rgba(0, 0, 0, 0);
    color: #333333 !important;
    padding: 3px 10px;
	
}
.dropDownFilter  ul{
	background-color: #FFFFFF;
    border: 1px solid #A1A1A1;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 1px 1px 6px 1px rgba(0, 0, 0, 0.2);
    display: none;
    list-style-type: none;
    margin: 0;
    margin-top: 5px!important;
    padding: 5px;
    position: absolute;
    z-index: 200;
	
}
.dropDownFilter.fullLine > ul{
	left: 70px;
}
.dropDownFilter.fullLine li{
	float:left;
}
.dropDownFilter > ul > li{
}
.dropDownFilter:hover > ul{
	display: block;
}
.dropDownFilter li:hover ul{
	display: inline;
}

.speakerViewItemLectureAndEvent .vcalSingleViewBtn { margin-left: 18px; }

#contentCenter .downloadViewAllWrap ul li { list-style: none; margin: 0; padding: 0; }
#contentCenter .downloadViewAllWrap ul li ul li {
	margin: 8px 0;
    padding-left: 30px;
    background-image: url("../../Icons/download.png");
    background-repeat: no-repeat;
}

.categoryLink {
	color: #6A8DCC;
	cursor: pointer;
}

#contentContent li.childConferenceItem {
	background-color: #EEEEEE;
}

#contentContent li.childConferenceItem h3 {
	color: firebrick;
}